

a#toggleMainNav {
	display: none;
}

@media all and (min-width: 981px) {

	ul#sectorsHomeList li {
		height: 230px;
	}

	ul#sectorsHomeList li p:not(.more),
	ul#sectorsHomeList li ul {
		display: none;
	}

}

@media(max-width: 980px) {
	div#header .we-are-cork {
		position: absolute;
		top: 25px;
		right: 5px;
		width: 55px;
		border: 1px solid #b21a2d;
		padding: 5px;
		border-radius: 6px;
	}
	h2#pageTitle {
		padding-right: 20px;
	}
	#dccom_twLinks *,
	ul#eventsList li.event div.left *,
	.formWizFormWrap {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#dccom_twLinks ul {
		padding: 0px;
	}
	#dccom_twLinks ul li {
		padding-top: 10px;
	}
	#dccom_twLinks ul div.linkImage {
		float: left;
		margin-bottom: 20px;
	}
	#dccom_twLinks ul div.linkInfo {
		min-width: 100%;
	}
	ul#eventsList li.event {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-ms-align-items: flex-start;
		align-items: flex-start;
	}
	ul#eventsList li.event div.left {
		min-width: 90px;
	}
	ul#eventsList li.event div.right {
		width: auto;
	}
	ul#eventsList li.event div.right h4 {
		line-height: 1.3;
	}
}

@media(max-width: 575px) {
	div#header .we-are-cork {
		position: absolute;
		top: 0;
		right: 5px;
		width: 30px;
		border: 1px solid #b21a2d;
		padding: 5px;
		border-radius: 6px;
	}
	div#dccom_twStaffProfiles li {
		display: -webkit-flex!important;
		display: -moz-flex!important;
		display: -ms-flex!important;
		display: -o-flex!important;
		display: flex!important;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		justify-content: center;
	}
	div#dccom_twStaffProfiles li .staffImage {
		order:  -1;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
	}
	div#dccom_twStaffProfiles li div.staffInfo {
		text-align: center;
	}
	#lightbox,
	#imageDataContainer {
		max-width: 100vw;
	}
	#outerImageContainer {
		max-width: 100vw;
		min-height: 70vw;
		height: auto!important;
	}
	#lightbox img {
		max-width: 100%;
	}
	#prevLink,
	#nextLink {
		height: 100%!important;
	}
	bodu div#dccom_twImageGallery {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		margin: 0 -5px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	body div#dccom_twImageGallery div.twImage {
		min-width: unset!important;
		max-width: 50%!important;
		margin: 0 0 10px!important;
		padding: 0 5px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	body div#dccom_twImageGallery div.twImage * {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.copy p {
		clear: both;
	}
	.copy p img {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	form.formWizForm .info {
		margin-top: 10px;
	}
	form.formWizForm .left ,
	form.formWizForm .half,
	div.address{
		width: 100%!important;
	}
	form.formWizForm .emailIcon,
	form.formWizForm .phoneIcon {
		height: 40px;
		width: 40px!important;
		float: left;
		background-position: center;
	}
	form.formWizForm .emailIcon + input ,
	form.formWizForm .phoneIcon + input ,
	form.formWizForm .phoneIcon + .left{
		max-width: calc(100% - 41px);
	}
	
}

@media all and (max-width: 980px) {

	div#header,
	div#bannerWrap,
	body#home div#bannerWrap,
	div#contentWrap,
	body#home div#contentWrap,
	div#contentWrapNoLeft,
	div#contentWrapWide {
		width: 96%;
		margin-left: 2%;
		margin-right: 2%;
		min-width: 300px;
		padding: 0;
	}


	/*HEADER*/

	div#header {
		height: auto;
		padding: 0 0;
	}

	div#header h1 {
		position: static;
		margin: 5px auto 0;
		background-image: url('../images/layout/logo2x.png');
		background-size: cover;
	}

	div#header p#tagline {
		display: none;
	}

	#header ul.topNavList {
		display: none;
	}

	div#search {
		/*width: 100%;
		height: 29px;
		position: static;
		margin: 10px 0 0;
		border-radius: 4px;
		border: 0;
		background-color: #dde9f3;*/
		display: none;
	}


	/*MAIN NAV*/

	a#toggleMainNav {
		display: block;
		width: 100%;
		height: 44px;
		margin: 5px 0 0;
		position: relative;
		z-index: 6;
		/*border-bottom: 1px solid #000;*/
		border-radius: 4px;
		background: #022251; /* Old browsers */
		background: -moz-linear-gradient(top,  #022251 0%, #0955aa 100%); /* FF3.6+ */
		background: -webkit-linear-gradient(top,  #022251 0%,#0955aa 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #022251 0%,#0955aa 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #022251 0%,#0955aa 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #022251 0%,#0955aa 100%); /* W3C */
	}

	a#toggleMainNav img {
		display: block;
		width: 44px;
		height: 44px;
		position: absolute;
		right: 0;
		top: 0;
		border-left: 1px solid #ccc;
		z-index: 50;
	}

	a#toggleMainNav span.pageTitle {
		color: #fff;
		text-transform: uppercase;
		text-decoration: none;
		font-size: 17px;
		display: inline-block;
		padding: 12px 0 0 20px;
		font-family: Vollkorn, Georgia, serif;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		padding-right: 46px;
		display: block;
	}

	a#toggleMainNav img {
		width:44px;
		height:44px;
	}
	
	div#mainNav {
		/*border-top:1px solid #000000;
		border-bottom: 1px solid #000000;*/
		height: auto;
	}

	ul#mainNavList {
		padding: 0;
		margin: 0 0 0 0;
		text-align:left;
		height:0;
		overflow:hidden;
		border-bottom:none;
		position: static;		
		border-radius: 4px;
		position: relative;
		bottom: auto;
		right: auto;
	}
	ul#mainNavList.open {
		height:auto;
	}

	ul#mainNavList li {
		display:block;
		position:relative;
		float: none;
		padding: 0 0 0 0; 
		margin: 0 0 0 0;
		width: 100%;
		background-image: none;
	}

	ul#mainNavList li a {
		display: block;
		width: 94%;
		height: auto;
		padding: 12px 3% 10px 3%;
		border-bottom: 0;
		border-right: 0;
		border-left: 0;
		font-size: 13px;
		border: 0;
		border-bottom: 1px solid rgba(255,255,255,0.3);
		margin: 0;
		border-radius: 0;
		background: #022251;
		color: #fff;
	}

	ul#mainNavList li.first a {
		border-radius: 4px 4px 0 0;
		margin-top: 5px;
	}

	ul#mainNavList li.last a {
		border-bottom: 0;
		border-bottom-left-radius: 4px;
		border-bottom-right-radius: 4px;
	}

	ul#mainNavList li:hover a,
	ul#mainNavList li:active a,
	ul#mainNavList li.onPath a {
		color: #fff;
		background: #0955aa;
	}

	ul#mainNavList li.first a {
		text-indent: 0;
		height: auto;
		padding: 12px 3% 10px 3%;
		background-image: none;
	}



	
	/*BANNER*/

	div#banner,
	body#home div#banner {
		width: 100%;
		height: auto;
		background-image: none;
	}

	div#bannerWrap,
	body#home div#bannerWrap {
		display: none;
		background-image: none;
	}

	body#home div#bannerWrap {
		display: block;		
		height: auto;
		background-color: transparent;
		position: relative;
		top: auto;
		right: auto;
		margin: 5px auto 0;
		clear: left;
	}

	body#home div#bannerContent {
		width: 0;
		height: 0;
		padding: 0;
		position: static;
	}

	body#home div#bannerContent p {
		display: none;
	}

	body#home div#bannerContent h2 {
		position: absolute;
		z-index: 40;
		bottom: 10%;
		left: 0;
		background: rgba(0,0,0,0.5);
		font-size: 19px;
		padding: 15px 20px;
	}

	body#home div#bannerPhoto {
		width: 100%;
		height: auto;
		z-index: 5;
		top: 0;
		left: 0;
		border: 0;
		box-shadow: none;
	}

	body#home div#bannerPhoto .image {
		border: 0;
		top: 0;
		left: -0;
	}

	body#home div#bannerPhoto img {
		width: 100%;
		height: auto;
		border-radius: 4px;
	}


	/*CONTENT HOME
	*************************************************/

	div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
		margin: 30px auto 0;
		padding: 30px 0 30px;
		position: relative;
		top: 0;
		border-radius: 8px 8px 0 0;
		min-height: 0;
	}

	div#contentWrap:after {
		display: none;
	}

	/*sectors*/

	div#sectorsHome {
		margin-top: -5px;
	}

	ul#sectorsHomeList {
		padding: 5px 0 0 0;
		height: auto;
	}

	ul#sectorsHomeList li {
		width: 100%;
		float: none;
		height: 50px;
		background-image: none;
		padding: 0;
	}

	ul#sectorsHomeList li.open {
		height: auto;
	}

	ul#sectorsHomeList li div.sectorImage {
		display: none;
	}

	ul#sectorsHomeList li h3 {
		margin: 0 0 10px 0;
		padding: 0;
	}

	ul#sectorsHomeList li h3 a {
		display: block;
		color: #fff;
		text-decoration: none;
		cursor: pointer;
		font-size: 18px;
		padding: 11px 20px 10px;
		border-radius: 4px;
		background: #bb1c2f url('../images/buttons/expandMenu2.png') 95% 12px no-repeat; /* Old browsers */
		background: url('../images/buttons/expandMenu2.png') 95% 12px no-repeat, -moz-linear-gradient(top,  #bb1c2f 0%, #820219 100%); /* FF3.6+ */
		background: url('../images/buttons/expandMenu2.png') 95% 12px no-repeat, -webkit-linear-gradient(top,  #bb1c2f 0%,#820219 100%); /* Chrome10+,Safari5.1+ */
		background: url('../images/buttons/expandMenu2.png') 95% 12px no-repeat, -o-linear-gradient(top,  #bb1c2f 0%,#820219 100%); /* Opera 11.10+ */
		background: url('../images/buttons/expandMenu2.png') 95% 12px no-repeat, -ms-linear-gradient(top,  #bb1c2f 0%,#820219 100%); /* IE10+ */
		background: url('../images/buttons/expandMenu2.png') 95% 12px no-repeat, linear-gradient(to bottom,  #bb1c2f 0%,#820219 100%); /* W3C */
	}

	ul#sectorsHomeList li.open h3 a {
		background: #bb1c2f url('../images/buttons/expandMenu2.png') 95% -117px no-repeat; /* Old browsers */
		background: url('../images/buttons/expandMenu2.png') 95% -117px no-repeat, -moz-linear-gradient(top,  #bb1c2f 0%, #820219 100%); /* FF3.6+ */
		background: url('../images/buttons/expandMenu2.png') 95% -117px no-repeat, -webkit-linear-gradient(top,  #bb1c2f 0%,#820219 100%); /* Chrome10+,Safari5.1+ */
		background: url('../images/buttons/expandMenu2.png') 95% -117px no-repeat, -o-linear-gradient(top,  #bb1c2f 0%,#820219 100%); /* Opera 11.10+ */
		background: url('../images/buttons/expandMenu2.png') 95% -117px no-repeat, -ms-linear-gradient(top,  #bb1c2f 0%,#820219 100%); /* IE10+ */
		background: url('../images/buttons/expandMenu2.png') 95% -117px no-repeat, linear-gradient(to bottom,  #bb1c2f 0%,#820219 100%); /* W3C */
	}
	
	ul#sectorsHomeList li p {
		font-size: 1.5em;
		line-height: 1.3em;
		padding: 0 20px 8px;
	}

	ul#sectorsHomeList li ul {
		height: auto;
		padding: 0px 20px 10px 30px;
	}

	ul#sectorsHomeList li ul li a {
		display: block;
		padding: 10px 25px 10px 25px;
		background: #e7f2fb url('../images/layout/arrowBlue.gif') 8px 11px no-repeat;
		margin-top: 1px;
		border-radius: 2px;
	}

	ul#sectorsHomeList li p.more {
		position: static;
	}

	ul#sectorsHomeList li p.more a,
	ul#sectorsHomeList li p.more a:hover,
	ul#sectorsHomeList li p.more a:active {
		background: transparent url('../images/layout/arrowBlue.gif') right center no-repeat;
		color: #023479;
		box-shadow: none;
		text-shadow: none;
		padding: 5px 20px 5px 0;
	}

	ul#sectorsHomeList li p.more a span {
		display: inline;
	}


	/*NEWS HOME*/

	div#newsHome {
		width: 90%;
		height: auto;
		margin: 0 0 0 0;
		padding: 0 5% 60px;
		display: block;
		float: none;
		border-radius: 4px;
	}

	div#newsHome div.newsImage {
		display: none;
	}

	/*QUICKLINKS*/

	div#quickLinksHome {
		width: 100%;
		float: none;
		margin: 0 0 0 0;
	}

	body#home ul#quickLinksList {
		width: 100%;
		float: none;
		padding-right: 0;
	}

	ul#quickLinksList li {
		width: 100%;
		height: auto;
		padding: 0;
		float: none;
		margin: 5px 0 0 0;
		position: relative;
		z-index: 5;
		display: block;
		border-radius: 4px;
		background-size: 40px 40px, 100% 100% !important;
		background-position: 95% center !important;
	}

	ul#quickLinksList li h3 {
		font-size: 18px;
		padding: 0;
	}

	ul#quickLinksList li h3 a 	{
		display: block;
		padding: 12px 20px 11px;
	}

	ul#quickLinksList li p {
		display: none;
	}


	/*FOOTER*/
	
	div#footer {
		height: auto;
		top: 0;
		padding: 0 0 30px 0;
		overflow: hidden;
		background: #084c9c;
		background: -moz-linear-gradient(top,  #022251 0%, #0955aa 100%); /* FF3.6+ */
		background: -webkit-linear-gradient(top,  #022251 0%,#0955aa 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #022251 0%,#0955aa 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #022251 0%,#0955aa 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #022251 0%,#0955aa 100%); /* W3C */
	}

	div#footerInner {
		width: 100%;
		min-height: 230px;
		background-position: center 10px;
	}

	#footer .footerTop {
		width: 100%;
		height: 10px;
		background: #fff;
		border-radius: 0;
		margin-bottom: 40px;
		box-shadow: 0 5px 10px rgba(0,0,0,0.4);
	}

	#footer ul.topNavList li {
		padding: 4px 0 0 0;
	}

	div#bottom {
		background-color: #06438b;
		padding: 10px 0;
		height: auto;
		position: relative;
		top: 0;
		margin-bottom: 0;
	}

	div#bottomInner {
		width: 100%;
		margin: 0 auto;
		overflow: hidden;
	}

	ul#footerNavList {
		float: none;
		width: 100%;
		text-align: center;
	}

	ul#bbdc {
		text-align: center;
		float: none;
		padding: 5px 0 10px;
	}



	/*LEFT NAV*/

	div#leftNav {
		width: 100%;
		float: none;		
		border: 0;
		background-image: none;
		margin-top: 5px;
	}
	
	div#leftNavInner {
		width: 100%;
		padding: 0;
		height: 40px;
		overflow: hidden;
		background-color: #ddecf6;
		border: 0;
		background-image: none;
		border-radius: 4px;
	}

	div#leftNavInner.open {
		height: 100%;
	}

	div#leftNav h3#hdInThisSection {
		cursor: pointer;
		background: url('../images/buttons/expandMenu.png') right 10px no-repeat;
		margin: 0;
		padding: 13px 0 0 20px;
		height: 38px;
		font-size: 14px;
		text-transform: uppercase;
		color: #0954a9;
	}
	
	div#leftNav .open h3#hdInThisSection {
		cursor: pointer;
		background-position: right -119px;
	}

	ul#leftNavList {
		background-image: none;
		padding: 0 15px 30px;
		min-height: 20px;
		width: auto;
	}

	ul#leftNavList li {
		padding: 0;
	}

	ul#leftNavList li a {
		color: #fff;
		border-bottom: 1px solid #b1d2ea;
		color: #0954a9;
		background-image: none !important;
	}



	/*PAGE CONTENT*/

	div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
		margin-top: 5px;
		padding: 0;
		border-radius: 0;
	}

	div#path {
		margin: 15px 0 10px 0;
		padding: 0;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		background: transparent;
	}

	div#wrap div#content,
	div#sidebar,
	div#rightRail {
		width: 92%;
		padding: 0 4%;
	}

	div.copy img {
		max-width: 98% !important;
		height: auto;
	}

	div.copy iframe,
	div.copy object {
		width: 100%;
		height: 100%;
	}

	div#column1,
	div#column2 {
		width: 100%;
		float: none;
		padding: 20px 0 0 0;
	}

	/*TABLES*/

	div.copy table {
		width: 90% !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}

	/*shiplist*/

	div.copy table.responsive {
		width: 100%;
	}

	div.copy table.responsive, div.copy table.responsive thead, div.copy table.responsive tbody, div.copy table.responsive th, div.copy table.responsive td, div.copy table.responsive tr { 
		display: block; 
	}

	div.copy table.responsive th { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	div.copy table.responsive tr { 
		border: 1px solid #ccc; 
		margin-bottom: 10px;
	}
	
	div.copy table.responsive td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}

	div.copy table.responsive td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		font-weight: bold;
		color: #0954a9;
	}

	div.copy table.responsive td.status:before { content: "Status"; }
	div.copy table.responsive td.vessel:before { content: "Vessel"; }
	div.copy table.responsive td.eta:before { content: "ETA"; }
	div.copy table.responsive td.eta:before { content: "ETA"; }
	div.copy table.responsive td.cfm:before { content: "CFM"; }
	div.copy table.responsive td.oal:before { content: "OAL"; }
	div.copy table.responsive td.dft:before { content: "DFT"; }
	div.copy table.responsive td.port:before { content: "Port"; }

	div.copy table.responsive td.pax:before { content: "Pax"; }
	div.copy table.responsive td.arrives:before { content: "Arrives"; }
	div.copy table.responsive td.berth:before { content: "Berth"; }
	div.copy table.responsive td.departs:before { content: "Departs"; }

	div.copy table.responsive td.day:before { content: "Day"; }
	div.copy table.responsive td.route:before { content: "Route"; }
	div.copy table.responsive td.type:before { content: "Type"; }
	div.copy table.responsive td.operator:before { content: "Operator"; }

	/*SHIPPING ROUTES MAP*/

	div#routeImages,
	img#routeMap,
	ul#routelabels,
	h3#instructions,
	div#destinationsHolder a#viewAll {
		display: none;
	}

	table#destinations {
		display: block !important;
	}

	table#destinations tr.inforow {
		display: block !important;
	}

	div.copy table#destinations td { 
		padding-left: 50%; 
		width: auto;
		text-align: left;
	}




	/*FORMS*/

	div.copy form.general p {
		width: auto;
	}

	form.general fieldset {
		padding: 10px 20px 20px 20px;
	}

	form.general label,
	form.general span.label {
		float: none;
		width: 100%;
		padding: 3px 0 0 0;
	}

	form.general input.textfield, form.general input.text, form.general textarea, form.general select {
		padding: 5px 2%;
		width: 95%;
	}

	form.general select.day {
		width: 25%;
		margin-right: 2%;
	}

	form.general select.month {
		width: 38%;
		margin-right: 2%;
	}

	form.general select.year {
		width: 25%;
	}

	form.general input.button {
		margin-left: 0;
	}

	/*form wizard*/

	div#wrap form.formWizForm input.medium, 
	div#wrap form.formWizForm select.medium,
	form.formWizForm input.large, 
	form.formWizForm select.large {
		min-height: 40px;
		padding: 6px 12px;
		width: 100%!important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	form.formWizForm .left .info {
		margin-top: 10px;
	}
	div#wrap form.formWizForm .address {
		max-width: 100%;
	}



	.copy .customLinksList li{
		width: 100%;
		min-height: 350px;
		margin: 10px 0;
		background-size: cover;
	}
	.copy .customLinksList li:nth-child(3n+2){
		margin: 10px 0;
	}
	.copy .customLinksList h3{
		bottom: 90px;
		font-size: 42px;
		line-height: 100%;
	}
	.copy .customLinksList a{
		padding: 15px;
		font-size: 24px;
	}
	
	.box img{
		max-width:100%;
	}
}



/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {


	

}



